Project

General

Profile

Bug #2582

[perl-linux-desktopfiles]: needs rebuild

bill-auger - 5 months ago - . Updated 5 months ago.

Status:
open
Priority:
bug
Assignee:
-
% Done:

0%


Description

i have been seeing this warning for months actually

# pacman -Syu
....
WARNING: '/usr/lib/perl5/5.26' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
 -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
....

$ pacman -Qqo '/usr/lib/perl5/5.26'
perl-linux-desktopfiles

History

#1

Updated by bill-auger 5 months ago

  • Description updated (diff)

Also available in: Atom PDF